Subject: RE: Printer purchase approval for 1 Black/white Network Printer HP 4100N for Genia FitzGerald
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 May 2001 02:48:00 -0700 (PDT)

Martha 
I think this message was sent in response to the message you tried to send 
from my computer ( not the old message) ... so I don't think the IT people 
got the message that you tried to send today.

Thanks

	Martha Keesler/ENRON@enronXgate
	05/17/2001 09:40 AM
		 
		 To: Elizabeth Sager/HOU/ECT@ECT
		 cc: Genia FitzGerald/HOU/ECT@ECT
		 Subject: RE: Printer purchase approval for 1 Black/white Network Printer HP 
4100N for Genia FitzGerald

Thanks.  Hopefully the request I sent in from your computer will work.  I'll 
give them a call to let them know that you tried to send in your approval and 
the address was correct on the e-mail but you had the delivery failure.

Martha 

 -----Original Message-----
From:  Sager, Elizabeth  
Sent: Thursday, May 17, 2001 9:33 AM
To: martha [email-masked]
Cc: FitzGerald, Genia
Subject: Printer purchase approval for 1 Black/white Network Printer HP 4100N 
for Genia FitzGerald

 This is what happened last time  when I tried to to send it.
----- Forwarded by Elizabeth Sager/HOU/ECT on 05/17/2001 09:26 AM -----

Delivery Failure Report

Your document:	Printer purchase approval for 1 Black/white Network Printer HP 4100N for 
Genia FitzGerald
was not delivered to:	<[email-masked]>
because:	User enronitpurchasing ([email-masked]) not listed in 
public Name & Address Book

What should you do?
You can resend the undeliverable document to the recipients listed above by 
choosing the Resend button or the Resend command on the Actions menu.  
Once you have resent the document you may delete this Delivery Failure Report.
If resending the document is not successful you will receive a new failure 
report.
Unless you receive other Delivery Failure Reports, the document was 
successfully delivered to all other recipients.

ECTHOU-LN3/ECT, ECTHOU-LN3/ECT

	To:[email-masked]
	
	cc:Martha Keesler/ENRON@enronXgate
	
	Date:09:06:59 AM Today
	
	Subject:Printer purchase approval for 1 Black/white Network Printer HP 4100N 
for Genia FitzGerald

As per your instructions,I have approved the purchase request for the 
following:

 One (1) Black/white Network Printer HP 4100N
 Cost Center No. 0000107061
 Price - $1,503.00 USD

This purchase was requested by Martha Keesler and the printer is for Genia 
FitzGerald.

If you have any questions regarding this, please direct the e-mail to Martha 
Keesler at [email-masked].

Thank you, 
Elizabeth Sager